Skip to main content
GET
List lanes

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ending_before
string

Return records that precede the record with this ID, in list order.

Pattern: ^[0-9]+$
limit
integer
default:50

Maximum number of records to return.

Required range: 1 <= x <= 100
starting_after
string

Return records that follow the record with this ID, in list order.

Pattern: ^[0-9]+$
store_id
string[]

The store the lane is located in. Repeat to match any of up to 20 values.

virtual
boolean

Whether the lane exists only to attribute orders rather than ring up a sale. Omit to match both kinds.

Response

data
object[]
required
has_more
boolean
required

Whether more records follow this page.